# Avatar Synced Look
This mod forces local player's eyes look direction to be synced for remote players.  

# Installation
* Install [latest MelonLoader](https://github.com/LavaGang/MelonLoader)
* Get [latest release DLL](../../../releases/latest):
  * Put `AvatarSyncedLook.dll` in `Mods` folder of game
  
# Usage
Available mod's settings in `Settings - Interactions - Avatar Synced Look`:
* **Enabled:** sets eyes look direction to be synced or locally generated on remote users side; `true` by default.
